Bug 1301941 - cherrytree-0.36.4 is available
cherrytree-0.36.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cherrytree (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Oliver Haessler
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-26 07:15 EST by Upstream Release Monitoring
Modified: 2016-04-15 01:57 EDT (History)
2 users (show)

See Also:
Fixed In Version: cherrytree-0.36.8-1.fc23 cherrytree-0.36.8-1.fc22 cherrytree-0.36.9-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-15 01:57:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.36.4 (#1301941) (1.04 KB, patch)
2016-01-26 07:15 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-26 07:15:03 EST
Latest upstream release: 0.36.4
Current version/release in rawhide: 0.36.3-1.fc24
URL: http://www.giuspen.com/cherrytree/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-26 07:15:25 EST
Created attachment 1118452 [details]
[patch] Update to 0.36.4 (#1301941)
Comment 2 Upstream Release Monitoring 2016-01-26 07:24:41 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12689463
Comment 3 Upstream Release Monitoring 2016-01-26 08:07:38 EST
ohaessler's cherrytree-0.36.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=713830
Comment 4 Upstream Release Monitoring 2016-01-26 10:52:07 EST
ohaessler's cherrytree-0.36.4-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=713928
Comment 5 Fedora Update System 2016-01-26 11:19:39 EST
cherrytree-0.36.4-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5f8c7f7d14
Comment 6 Fedora Update System 2016-01-26 11:19:40 EST
cherrytree-0.36.4-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5e79eb8849
Comment 7 Fedora Update System 2016-01-26 11:19:48 EST
cherrytree-0.36.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b49173f74f
Comment 8 Fedora Update System 2016-01-28 17:27:13 EST
cherrytree-0.36.4-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5f8c7f7d14
Comment 9 Fedora Update System 2016-01-29 01:54:51 EST
cherrytree-0.36.4-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5e79eb8849
Comment 10 Fedora Update System 2016-01-29 11:21:21 EST
cherrytree-0.36.4-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b49173f74f
Comment 11 Upstream Release Monitoring 2016-02-03 13:57:57 EST
releng's cherrytree-0.36.4-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=716995
Comment 12 Fedora Update System 2016-02-04 07:13:49 EST
cherrytree-0.36.4-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5f8c7f7d14
Comment 13 Fedora Update System 2016-02-04 20:24:53 EST
cherrytree-0.36.4-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5f8c7f7d14
Comment 14 Fedora Update System 2016-02-23 05:15:35 EST
cherrytree-0.36.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-59e6bb9f89
Comment 15 Fedora Update System 2016-02-23 05:15:36 EST
cherrytree-0.36.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1ec5b7341a
Comment 16 Fedora Update System 2016-02-23 05:15:48 EST
cherrytree-0.36.5-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9a6e5a136e
Comment 17 Fedora Update System 2016-02-23 16:26:21 EST
cherrytree-0.36.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9a6e5a136e
Comment 18 Fedora Update System 2016-02-24 13:23:22 EST
cherrytree-0.36.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-59e6bb9f89
Comment 19 Fedora Update System 2016-02-24 16:51:30 EST
cherrytree-0.36.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1ec5b7341a
Comment 20 Fedora Update System 2016-02-29 08:33:48 EST
cherrytree-0.36.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a44b7aea31
Comment 21 Fedora Update System 2016-02-29 08:33:48 EST
cherrytree-0.36.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2dfd732cfe
Comment 22 Fedora Update System 2016-02-29 08:34:04 EST
cherrytree-0.36.6-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c2f25dd8f3
Comment 23 Fedora Update System 2016-02-29 18:50:43 EST
cherrytree-0.36.6-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c2f25dd8f3
Comment 24 Fedora Update System 2016-02-29 18:52:27 EST
cherrytree-0.36.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a44b7aea31
Comment 25 Fedora Update System 2016-02-29 21:22:37 EST
cherrytree-0.36.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2dfd732cfe
Comment 26 Oliver Haessler 2016-03-22 06:37:17 EDT
new update 0.36.8 available

https://bugzilla.redhat.com/show_bug.cgi?id=1317499
Comment 27 Fedora Update System 2016-03-22 08:37:06 EDT
cherrytree-0.36.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a84afe64e4
Comment 28 Fedora Update System 2016-03-22 08:37:24 EDT
cherrytree-0.36.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3066800d57
Comment 29 Fedora Update System 2016-03-22 08:37:42 EDT
cherrytree-0.36.8-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9287d97f05
Comment 30 Fedora Update System 2016-03-22 17:25:15 EDT
cherrytree-0.36.8-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9287d97f05
Comment 31 Fedora Update System 2016-03-22 17:30:45 EDT
cherrytree-0.36.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a84afe64e4
Comment 32 Fedora Update System 2016-03-22 22:52:29 EDT
cherrytree-0.36.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3066800d57
Comment 33 Fedora Update System 2016-03-30 06:42:36 EDT
cherrytree-0.36.9-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4100941175
Comment 34 Fedora Update System 2016-03-30 06:42:57 EDT
cherrytree-0.36.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3066800d57
Comment 35 Fedora Update System 2016-03-30 06:44:31 EDT
cherrytree-0.36.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3066800d57
Comment 36 Fedora Update System 2016-03-30 16:51:56 EDT
cherrytree-0.36.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 37 Fedora Update System 2016-03-30 17:18:22 EDT
cherrytree-0.36.8-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 38 Fedora Update System 2016-03-30 22:20:33 EDT
cherrytree-0.36.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4100941175
Comment 39 Fedora Update System 2016-04-15 01:57:18 EDT
cherrytree-0.36.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.